• 13
name

A PHP Error was encountered

Severity: Notice

Message: Undefined index: userid

Filename: views/question.php

Line Number: 191

Backtrace:

File: /home/prodcxja/public_html/questions/application/views/question.php
Line: 191
Function: _error_handler

File: /home/prodcxja/public_html/questions/application/controllers/Questions.php
Line: 433
Function: view

File: /home/prodcxja/public_html/questions/index.php
Line: 315
Function: require_once

I'm installing php7 on Ubuntu 14.04 using ppa:ondrej/php and I realised it also installs php5. Is there a reason for that? Should I remove php5 if I'm not going to use it? What's the good practice?

Thank you.

Warm tip !!!

This article is reproduced from Stack Exchange / Stack Overflow, please click

Trending Tags